<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practico 8</title>
</head>
<body>
    <p>
        <a href="./ejercicio1/ejercicio1.php">Ejercicio 1</a>
    </p>
    <p>
        <a href="./ejercicio2/ejercicio2.html">Ejercicio 2</a>
    </p>
    <p>
        <a href="./ejercicio3/ejercicio3.html">Ejercicio 3</a>
    </p>
    <p>
        <a href="./ejercicio4/ejercicio4.html">Ejercicio 4</a>
    </p>
</body>
</html>